﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26430.16
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AttachedPropertySample", "AttachedPropertySample\AttachedPropertySample.csproj", "{527A0343-1C9A-477E-B6DD-147CD4F30C83}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{527A0343-1C9A-477E-B6DD-147CD4F30C83}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{527A0343-1C9A-477E-B6DD-147CD4F30C83}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{527A0343-1C9A-477E-B6DD-147CD4F30C83}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{527A0343-1C9A-477E-B6DD-147CD4F30C83}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
